Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 25 Jan 2020 18:37:01 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions To whom it may concern,

This is with regard to the footwear you are selling. I truly want to express my thanks to you for the nice models, availability of all sizes, and comfort of the shoes your store sell. All shoes I wear are from Max, especially that my size is 42, and I can't find shoes of this size elsewhere. 

I'm greatly thankful and happy for being one of your costumers.

Best regards, 

Sulafah https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/422685